local fn = _gn(0x1DD45F9ECFDB1BC9)
--- NativeDB Added Parameter 13: Any p12
function Global.TaskGoToCoordAnyMeansExtraParams(ped, x, y, z, speed, p5, p6, walkingStyle, p8, p9, p10, p11)
	return fn(ped, x, y, z, speed, p5, p6, walkingStyle, p8, p9, p10, p11)
end
